package com.template.common.utils;

import com.alibaba.fastjson.JSONObject;
import com.template.model.phoneBook.GradeBook;

import java.util.List;

public class GlobalData {

    public static List<GradeBook> addressBook = null;

    public static List<GradeBook> getAddressBook() {
        return addressBook;
    }

    public static void setAddressBook(List<GradeBook> addressBook) {
        GlobalData.addressBook = addressBook;
    }
}
